This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 884455 - storage domain becomes inactive when rebalance is issued and when subvols-per-directory is set to 1
storage domain becomes inactive when rebalance is issued and when subvols-per...
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: distribute (Show other bugs)
pre-release
x86_64 Linux
high Severity medium
: ---
: ---
Assigned To: shishir gowda
:
Depends On: 883404
Blocks: 918917
  Show dependency treegraph
 
Reported: 2012-12-06 04:57 EST by M S Vishwanath Bhat
Modified: 2016-05-31 21:56 EDT (History)
7 users (show)

See Also:
Fixed In Version: glusterfs-3.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 883404
Environment:
Last Closed: 2013-07-24 13:24:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 Vijay Bellur 2012-12-11 19:06:04 EST
CHANGE: http://review.gluster.org/4281 (cluster/distribute: re-set layouts to prevent overlaps) merged in master by Anand Avati (avati@redhat.com)
Comment 2 Vijay Bellur 2013-03-07 22:51:37 EST
CHANGE: http://review.gluster.org/4647 (cluster/distribute: Fix layout overlaps due to spread-count in selfheal path) merged in master by Anand Avati (avati@redhat.com)
Comment 3 Vijay Bellur 2013-03-09 10:36:50 EST
CHANGE: http://review.gluster.org/4648 (cluster/distribute: Fix layout overlaps due to spread-count in selfheal path) merged in release-3.4 by Anand Avati (avati@redhat.com)
Comment 4 Anand Avati 2013-05-03 02:58:41 EDT
REVIEW: http://review.gluster.org/4942 (tests/bugs: Increase timeout for rebalance completion check) posted (#1) for review on master by Shishir Gowda (sgowda@redhat.com)
Comment 5 Anand Avati 2013-05-31 04:03:57 EDT
COMMIT: http://review.gluster.org/4942 committed in master by Vijay Bellur (vbellur@redhat.com) 
------
commit 8b65fa6575de57fc5c5a5e7db98eebfd2a3aa18f
Author: shishir gowda <sgowda@redhat.com>
Date:   Fri May 3 12:27:07 2013 +0530

    tests/bugs: Increase timeout for rebalance completion check
    
    Change-Id: Ic299c0d7b3996f6e85f9627430efbdf3f9ea0a8f
    BUG: 884455
    Signed-off-by: shishir gowda <sgowda@redhat.com>
    Reviewed-on: http://review.gluster.org/4942
    Reviewed-by: Vijay Bellur <vbellur@redhat.com>
    Tested-by: Gluster Build System <jenkins@build.gluster.com>
Comment 6 Anand Avati 2015-03-25 09:22:17 EDT
REVIEW: http://review.gluster.org/9994 (tests: fix rebalance_completed) posted (#1) for review on master by Jeff Darcy (jdarcy@redhat.com)

Note You need to log in before you can comment on or make changes to this bug.